<?xml version="1.0" encoding="utf-8"?>
<resources>
	<color name="icon_foreground_adaptive">#F4F4F4</color>
	
	<color name="fallback_foreground">#575757</color>
	<color name="fallback_background">#292929</color>
	<color name="toolbar_background">#222222</color>
</resources>